---
_internal:
  # os_key is still used for _internal.image_key computation
  # but will go away soon for 'current'
  os_key: ubuntu-noble

cluster:
  capm3:
    os_image_selector:
      os: ubuntu
      os-release: noble
  capo:
    os_image_selector:
      os: ubuntu
      os-release: noble

